<?php
$z[0]=Array("field","油塔子和薄皮包子,油塔子和薄皮",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油塔子和薄皮包子薄皮包子，维吾尔族语意为“皮提曼塔”。它是选用上好的羊肉做馅制成，是维吾尔族人喜食的美味食品。薄皮包子色白油亮、皮薄如纸、肉嫩油丰，伴有新疆洋葱浓郁的香甜味，非常爽口好吃。油塔子是维吾尔族人民喜食的一种面油食品，其色白油亮，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","油塔子和薄皮包子_泽普特产油塔子和薄皮包子",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　和\n</p><p>　　薄皮包子，维吾尔族语意为“皮提曼塔”。它是选用上好的羊肉做馅制成，是维吾尔族人喜食的美味食品。薄皮包子色白油亮、皮薄如纸、肉嫩油丰，伴有浓郁的香甜味，非常爽口好吃。\n</p><p>　　油塔子是维吾尔族人民喜食的一种面油食品，其色白油亮，层次很细，香软，油多而不腻。食用时，用筷子从油塔子的上面夹住，向上一提，一层一层地拉了起来，如同宝塔一样，故名“油塔子”。它是维吾尔族待客的上等食品。",563,994);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HK2BB0-34X7.gif",996,1079);
$z[7][4]['name']="litpic";

?>